/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e32            { /* images/album1005014.gif */
	border          :   0px solid #00ffff;
	background      : transparent url(images/album1005014.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e31            { /* images/album1001008.gif */
	background      : transparent url(images/album1001008.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e30              { /* Ask Yourself these Impor... */
	background      : transparent url(images/album1005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  52px;
	width           : 400px;
	height          :  91px;
	}
span#e29            { /* images/album1005012.gif */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/album1005012.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e28            { /* images/album1005011.jpg */
	border          :   0px solid #f0f0f0;
	background      : transparent url(images/album1005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e27             { /* Home */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e25             { /* <DIV>Wheelchair Passport... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* Equipment Services */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* <DIV>Training Services</... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* <DIV>FAQ's</DIV> */
	text-align      : left;
	background-image: url(images/album1002012.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* Contact Us */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h6#e15              { /* Wheelchair Passport Sche... */
	font            : 13px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             : 337px;
	width           : 847px;
	height          : 108px;
	}
h6#e14              { /* Wheelchair and Passenger... */
	font            : 13px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  42px;
	top             : 480px;
	width           : 835px;
	height          : 111px;
	}
h6#e13              { /* Staff Training\ \<ol typ... */
	font            : 13px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  42px;
	top             : 615px;
	width           : 850px;
	height          :  92px;
	}
span#e12            { /* images/album1005010.jpg */
	background      : transparent url(images/album1005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 343px;
	top             : 188px;
	width           : 190px;
	height          : 143px;
	}
span#e11            { /* images/album1005009.jpg */
	background      : transparent url(images/album1005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 186px;
	width           : 190px;
	height          : 143px;
	}
div#e10             { /* SET Conference */
	position        : absolute;
	left            :  64px;
	top             : 167px;
	width           : 144px;
	height          :  22px;
	}
div#e9              { /* Mobility Roadshow */
	position        : absolute;
	left            : 370px;
	top             : 167px;
	width           : 141px;
	height          :  26px;
	}
span#e8             { /* images/album1005008.jpg */
	background      : transparent url(images/album1005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             :  34px;
	width           : 226px;
	height          : 170px;
	}
span#e7             { /* images/album1005007.jpg */
	background      : transparent url(images/album1005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             : 208px;
	width           : 224px;
	height          : 168px;
	}
span#e6             { /* images/album1005006.jpg */
	background      : transparent url(images/album1005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 914px;
	top             : 380px;
	width           : 226px;
	height          : 170px;
	}
span#e5             { /* images/album1005005.jpg */
	background      : transparent url(images/album1005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             : 555px;
	width           : 228px;
	height          : 171px;
	}
span#e4             { /* images/album1005004.jpg */
	background      : transparent url(images/album1005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39px;
	top             : 724px;
	width           : 114px;
	height          :  76px;
	}
span#e3             { /* images/album1005003.jpg */
	background      : transparent url(images/album1005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 312px;
	top             : 724px;
	width           : 105px;
	height          :  76px;
	}
span#e2             { /* images/album1005002.jpg */
	background      : transparent url(images/album1005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 576px;
	top             : 723px;
	width           :  98px;
	height          :  73px;
	}
span#e1             { /* images/album1005001.jpg */
	background      : transparent url(images/album1005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 805px;
	top             : 721px;
	width           : 108px;
	height          :  78px;
	}
body#page           { /* Page Body */
	background-image: url(images/album1005b01.jpg);
	}



/*--- EndOfFile ---*/
